@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #3F853D;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #FFF;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	border-bottom: 2px solid rgb(229, 229, 229);
	border-bottom: 2px solid rgba(0, 0, 0, .1);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#sticky.stick .logo {
	padding-top: 8px;
	padding-bottom: 8px;
}
#sticky.stick .logo img {
	height: 40px;
}
#sticky.stick .menu {
	padding-top: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#sticky.stick .quick-contact {
	display: none;
}
section p:last-child {
	margin-bottom: 0;
}
.media-object {
  margin-bottom: 1rem;
  display: block;
}
.media-object img {
  max-width: none;
}
.media-object-section {
  display: table-cell;
  vertical-align: top;
}
.media-object-section:first-child {
	padding-right: 1rem;
}
.media-object-section:last-child:not( + &:first-child) {
	padding-left: 1rem;
}
.media-object-section.middle {
	vertical-align: middle;
}
.media-object-section.bottom {
	vertical-align: bottom;
}
.view {
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	
}
.view .mask {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	background-color: #95d040;
	transition: all 0.2s linear;
	opacity: 0;
	border: 0px solid #ececec;
}
.view img {
	display: inline-block;
	position: relative;
	transform: scaleY(1);
	transition: all 0.7s ease-in-out;
	border: 0px solid #ececec;
}
.view:hover img {
	opacity: 1;
}
.view:hover .mask {
  opacity: 0.7;
}
.view:hover .mask i {
  opacity: 1;
}
.view .mask i {
	font-size: 40px;
}
.view .mask a {
	color: #FFF;
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.view .mask a i {
	position: relative;
	top: calc(50% - 20px);
}
.view .mask a:hover i {
	color: #FFF;
}
.logo {
	padding-top: 25px;
	padding-bottom: 25px;
}
.logo img {
	height: 80px;
	width: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.quick-contact {
	font-size: 1.250rem;
	font-weight: 500;
	color: #599d43;
	text-align: right;
	padding-top: 10px;
}
.quick-contact i {
	color: #95d040;
	padding-right: 10px;
}
.quick-contact a {
	color: #599d43;
}
.quick-contact a:hover {
	color: #599d43;
}
.menu {
	padding-top: 8px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.about {
	padding-top: 50px;
	padding-bottom: 50px;
}
.about .tabs dd > a, .about .tabs .tab-title > a {
	background-color: #fff;
	color: #599d43;
	font-size: 1.875rem;
	font-weight: 500;
	padding: 0 20px 0 20px;
	margin: 0 0 30px 0;
	border: 2px solid #599d43;
	border-radius: 30px;
}
.about .tabs dd > a:focus, .about .tabs .tab-title > a:focus {
	outline: 0;
}
.about .tabs dd:first-child > a, .about .tabs .tab-title:first-child > a {
	margin: 0 20px 0 0;
}
.about .tabs dd:last-child > a, .about .tabs .tab-title:last-child > a {
	
	
}

.about .tabs dd > a:hover, .about .tabs .tab-title > a:hover {
	background-color: #599d43;
	color: #fff;
}
.about .tabs dd.active > a, .about .tabs .tab-title.active > a {
	background-color: #599d43;
	color: #fff;
}
.about div.tabs-content {
	margin-bottom: 0;
}
.about .tabs-content > .content {
	padding: 0;
}
.services {
	background: url(../img/paws-bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
}
.services h1 {
	text-align: center;
	color: #fff;
	margin-bottom: 60px;
}
.service-icon {
	width: 70px;
	height: 70px;
	border: 2px solid #fff;
	border-radius: 50%;
	background: #95d040;
	position: relative;
}
.service-icon img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-height: 38px;
	max-width: 38px;
}
.service-title {
	font-size: 1.375rem;
	font-weight: 500;
	color: #FFF;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.service-description {
	font-size: 0.938rem;
	color: #fff;
	padding-bottom: 20px;
}
.services a.button {
	color: #fff;
}
.afterfaq {
	padding-top: 50px;
	padding-bottom: 60px;
	text-align: center;
}
.team {
	padding-bottom: 50px;
	padding-top: 50px;
	background: url(../img/dogs-bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	color: #FFF;
	overflow: hidden;
}
.team h1 {
	color: #fff;
	margin-bottom: 50px;
}
.team ul {
	padding-bottom: 30px;
}
.team-img {
	width: 175px;
	height: 175px;
	border: 2px solid #fff;
	border-radius: 50%;
	margin: 0 auto 15px auto;
	overflow: hidden;
	box-sizing: content-box;
}
.team-img img {
	width: auto;
	height: 175px;
	border-radius: 50%;
}
.team-title {
	font-size: 1.125rem;
	text-transform: uppercase;
	font-weight: 500;
}
.team a.button {
	color: #fff;
}
.news {
	padding-bottom: 50px;
	padding-top: 50px;
}
.news h1 {
	text-align: center;
	margin-bottom: 50px;
}
.news ul {
	padding-bottom: 40px;
}
.news ul li {
	padding: 0 25px;
}
.news-container {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.news-container:hover {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
}
.news-content {
	border-bottom: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	padding: 0 15px 15px 15px;
}
.news-title {
	font-size: 1.250rem;
	font-weight: 500;
	color: #599d43;
	padding-bottom: 10px;
	padding-top: 10px;
}
.news-description {
	padding-bottom: 20px;
}
.news-more {
	padding-bottom: 20px;
}
.news-date {
	font-size: 0.875rem;
	color: #939393;
	border-top: 1px solid #eaeaea;
	padding-top: 10px;
}
.contact {
	padding-top: 50px;
	padding-bottom: 50px;
	background: url(../img/contact-bg.jpg) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
	color: #FFF;
}
.contact h1 {
	color: #FFF;
	margin-bottom: 50px;
}
.contact i {
	font-size: 1.875rem;
}
.contact-title {
	font-size: 1.5rem;
	font-weight: 500;
	padding-bottom: 10px;
}
.contact-description {
	line-height: 1.3rem;
}
.gallery {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.gallery h1 {
	margin-bottom: 50px;
}
.gallery ul {
	padding-bottom: 30px;
}
.footer {
	background: #333333;
	padding-top: 35px;
	padding-bottom: 30px;
	color: #bdbdbd;
}
.footer h1 {
	color: #FFF;
	font-size: 1.250rem;
	text-transform: uppercase;
}
.footer a {
	color: #bdbdbd;
}
.footer a:hover {
	color: #95d040;
}
.footer ul {
	margin-left: 30px;
}
.footer i {
	color: #95d040;
	margin-top: 2px;
	padding-right: 12px;
}
.footer-services ul li {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding-bottom: 5px;
}
.copyright {
	background: #242424;
	color: #848484;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 0.875rem;
}
.copyright a {
	color: #848484;
}
.copyright a:hover {
	color: #fff;
}
.copyright-right {
	text-align: right;
}
.breadcrumbs {
	background: #f7f7f7;
	padding: 8px 0;
	font-size: 0.875rem;
	color: #999;
}
.breadcrumbs span {
	padding: 0 10px;
}
.breadcrumbs a {
	color: #999;
}
.breadcrumbs a:hover {
	color: #599D43;
}
.content {
	padding-top: 30px;
	padding-bottom: 80px;
}
.sidebar {
	box-shadow: 1px 0px 0px #dedede inset;
}
.sidebar ul {
	list-style-type: none;
	padding: 0px 0 50px 0;
	margin: 0;
}
.sidebar ul li {
	padding: 13px 0 13px 14px;
	border-bottom: 1px solid #dedede;
	font-size: 1rem;
}
.sidebar ul li a {
	color: #323232;
}
.sidebar ul li a:hover {
	color: #95d040;
}
.sidebar-service-icon {
	width: 40px;
	height: 40px;
	position: relative;
	float: left;
	margin: -8px 5px 0 0;
}
.sidebar-service-icon img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-height: 20px;
	max-width: 20px;
}
.sidebar span {
	font-size: 0.875rem;
	color: #999;
}
ul.team-page {
	padding-top: 40px;
}
ul.team-page li {
	text-align: center;
	padding-bottom: 50px;
}
.team-container {
	border: 2px solid #95D040;
	padding: 20px 20px 40px 20px;
	border-radius: 30px;
	margin: 0 15px;
	position: relative;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.team-more {
	position: absolute; margin: 0 auto; bottom: -22px; left: 0; right: 0;
}
.team-more a.button {
	background: #fff;
}
.team-more a.button:hover {
	background: #fff;
	color: #95D040;
}
.team-container:hover {
	border: 2px solid #95D040;
	background: #95D040;
	color: #FFF;
}
.share a {
	color: #599d43;
}
.share a:hover {
	color: #95D040;
}
.gallery-title {
	text-align: center;
	font-size: 0.875rem;
	padding-top: 5px;
}
li.fix-height .gallery-title {
	display: none;
}
.contact-form {
	width: 70%;
	margin: 30px auto 0 auto;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
	border: 2px solid #fff;
	box-shadow: none;
	background: none;
	border-radius: 30px;
	margin: 0 0 15px 0;
	padding: 10px 20px;
	font-size: 1rem;
	height: 46px;
}
.contact-form textarea {
	border: 2px solid #fff;
	box-shadow: none;
	background: none;
	border-radius: 30px;
	margin: 0 0 15px 0;
	padding: 10px 20px;
	height: 120px;
	min-height: 120px;
	max-height: 120px;
	font-size: 1rem;
}
.contact-form input[type="submit"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 30px;
  border-style: solid;
  border-width: 2px;
  cursor: pointer;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
  line-height: normal;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  display: inline-block;
  padding: 0.5rem 1.5rem 0.5625rem 1.5rem;
  font-size: 1.125rem;
  background: none;
  border-color: #fff;
  color: #fff;
  transition: background-color 300ms ease-out;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.contact-form input[type="submit"]:hover {
	border: 2px solid #FFF;
	background: #FFF;
	color: #95D040;
}

.contact-form input::-webkit-input-placeholder { color:#fff; }
.contact-form input::-moz-placeholder { color:#fff; }
.contact-form input:-ms-input-placeholder { color:#fff; }
.contact-form input:-moz-placeholder { color:#fff; }
.contact-form textarea::-webkit-input-placeholder { color:#fff; }
.contact-form textarea::-moz-placeholder { color:#fff; }
.contact-form textarea:-ms-input-placeholder { color:#fff; }
.contact-form textarea:-moz-placeholder { color:#fff; }

.location {
	background: #61A14D;
	text-align: center;
}
.location p {
	padding: 25px 0;
	margin: 0;
}
.location p a.button {
	background: none;
	border: 2px solid #fff;
	color: #fff;
}
.location p a.button:hover {
	background: #fff;
	border: 2px solid #fff;
	color: #95D040;
}
.location-img {
	float: right;
	margin: 0 0 15px 15px;
}
.social-icon {
	margin-left: 30px;
}
.social-icon i {
	padding-right: 0;
	font-size: 24px;
}
.wpcf7-form-control div {
	margin: 0 auto 20px auto !important;
}
.welcome-oh {
	background: #fff;
	border-radius: 15px;
	border: 2px solid #599D43;
	color: #599D43;
	padding: 25px;
	margin: 80px 0 0 0;
}